National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2018-1996 Detail

Current Description

IBM WebSphere Application Server 7.0, 8.0, 8.5, and 9.0 could provide weaker than expected security, caused by the improper TLS configuration. A remote attacker could exploit this vulnerability to obtain sensitive information using man in the middle techniques. IBM X-Force ID: 154650.

Source:  MITRE
View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score matches with CNA score
CNA:  IBM Corporation
Base Score: 5.3 MEDIUM
Vector:  CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://www.securityfocus.com/bid/107155 Third Party Advisory VDB Entry
https://exchange.xforce.ibmcloud.com/vulnerabilities/154650 VDB Entry Vendor Advisory
https://www.ibm.com/support/docview.wss?uid=ibm10793421 Patch Vendor Advisory

Weakness Enumeration

CWE-ID CWE Name Source
CWE-200 Information Exposure NIST  

Known Affected Software Configurations Switch to CPE 2.3

Configuration 1 ( hide )
 cpe:/a:ibm:websphere_application_server
     Show Matching CPE(s)
From (including)
7.0.0.0
Up to (including)
7.0.0.45
 cpe:/a:ibm:websphere_application_server
     Show Matching CPE(s)
From (including)
8.0.0.0
Up to (including)
8.0.0.15
 cpe:/a:ibm:websphere_application_server
     Show Matching CPE(s)
From (including)
8.5.0.0
Up to (including)
8.5.5.14
 cpe:/a:ibm:websphere_application_server
     Show Matching CPE(s)
From (including)
9.0.0.0
Up to (including)
9.0.0.10


Change History

4 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2018-1996
NVD Published Date:
02/19/2019
NVD Last Modified:
10/09/2019